html { 
   width:100%; 
   height:100%; 
   /*background:url(../images/Under-construction.png) center center no-repeat;*/
}

video
{
	background-color: white;
   position: absolute;
   top: 50%;
   left: 50%;
   width: 1066px;
   height: 800px;
   margin-top: -400px; /* Half the height */
   margin-left: -533px; /* Half the width */
}

#uc
{
  position: absolute;
   top: 50%;
   left: 50%;
   width: 400px;
   height: 300px;
   margin-top: -150px; /* Half the height */
   margin-left: -200px; /* Half the width */
}